Bug 1123667 - [abrt] mate-notification-daemon: matewnck_window_is_on_workspace(): mate-notification-daemon killed by SIGTRAP
Summary: [abrt] mate-notification-daemon: matewnck_window_is_on_workspace(): mate-noti...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:62e2be464f71073ce6d6450a2bc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 21:12 UTC by Laszlo Pal
Modified: 2014-10-22 22:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-22 22:27:03 UTC


Attachments (Terms of Use)
File: backtrace (38.41 KB, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: core_backtrace (8.59 KB, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: dso_list (7.66 KB, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: environ (738 bytes, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: maps (35.05 KB, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: open_fds (555 bytes, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: proc_pid_status (970 bytes, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details
File: var_log_messages (220 bytes, text/plain)
2014-07-27 21:12 UTC, Laszlo Pal
no flags Details

Description Laszlo Pal 2014-07-27 21:12:14 UTC
Version-Release number of selected component:
mate-notification-daemon-1.6.1-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: matewnck_window_is_on_workspace
executable:     /usr/libexec/mate-notification-daemon
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 matewnck_window_is_on_workspace at window.c:2396
 #3 fullscreen_window_exists at daemon.c:1168
 #4 notify_daemon_notify_handler at daemon.c:1564
 #5 dbus_glib_marshal_notification_daemon_VOID__STRING_UINT_STRING_STRING_STRING_BOXED_BOXED_INT_POINTER at notificationdaemon-dbus-glue.h:102
 #6 invoke_object_method at dbus-gobject.c:1899
 #7 object_registration_message at dbus-gobject.c:2161
 #8 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
 #12 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #14 gtk_main at gtkmain.c:1257

Comment 1 Laszlo Pal 2014-07-27 21:12:18 UTC
Created attachment 921525 [details]
File: backtrace

Comment 2 Laszlo Pal 2014-07-27 21:12:19 UTC
Created attachment 921526 [details]
File: cgroup

Comment 3 Laszlo Pal 2014-07-27 21:12:20 UTC
Created attachment 921527 [details]
File: core_backtrace

Comment 4 Laszlo Pal 2014-07-27 21:12:22 UTC
Created attachment 921528 [details]
File: dso_list

Comment 5 Laszlo Pal 2014-07-27 21:12:23 UTC
Created attachment 921529 [details]
File: environ

Comment 6 Laszlo Pal 2014-07-27 21:12:24 UTC
Created attachment 921530 [details]
File: limits

Comment 7 Laszlo Pal 2014-07-27 21:12:26 UTC
Created attachment 921531 [details]
File: maps

Comment 8 Laszlo Pal 2014-07-27 21:12:27 UTC
Created attachment 921532 [details]
File: open_fds

Comment 9 Laszlo Pal 2014-07-27 21:12:29 UTC
Created attachment 921533 [details]
File: proc_pid_status

Comment 10 Laszlo Pal 2014-07-27 21:12:30 UTC
Created attachment 921534 [details]
File: var_log_messages

Comment 11 Wolfgang Ulbrich 2014-10-04 15:07:13 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Comment 12 Wolfgang Ulbrich 2014-10-22 22:27:03 UTC
reporter doesn't play with me!


Note You need to log in before you can comment on or make changes to this bug.